# Create your views here.
from django.shortcuts import render_to_response, get_object_or_404
from models import Page
from django.template import RequestContext

def render_page(request, slug):
    page = get_object_or_404(Page, slug=slug)
    context = RequestContext(request, {'page': page})
    return render_to_response("noel/staticpage.html", context)
